
{% set color="pink" %}
<br>
<div id="projectMenu" class="panel">
    {#<div class="panel-heading">#}
        {#Le projet#}
    {#</div>#}
    <ul class="list-group">
    {% for section in project.sections %}
    <li class="list-group-item">
        <a href="#section{{ section.id }}" class="{{ color }}Color">
        {{ section.title }}
        </a>
    </li>
        {% for sub in section.subsections %}
<li class="list-group-item">
    <a href="#subsection{{ sub.id }}" class="{{ color }}Color">{{ sub.title }}</a>
        {% endfor %}

        {% if color == 'yellow' %}
            {#{% set color = 'blue' %}#}
            {#{% elseif color == 'blue' %}#}
                {% set color = 'green' %}
            {% elseif color == 'green' %}
                {% set color = 'pink' %}
            {% elseif color == 'pink' %}
            {% set color = 'yellow' %}
        {% endif %}
    {% endfor %}
    </ul>
</div>